Bug 1990936 - aime-8.20210923 is available
Summary: aime-8.20210923 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: aime
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Filipe Rosset
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-06 15:39 UTC by Upstream Release Monitoring
Modified: 2021-10-29 22:59 UTC (History)
2 users (show)

Fixed In Version: aime-8.20210923-1.fc36 aime-8.20210923-1.fc33 aime-8.20210923-1.fc34 aime-8.20210923-1.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-05 15:47:51 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 8.20210806 (#1990936) (1.12 KB, patch)
2021-08-06 15:39 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 8.20210917 (#1990936) (1.12 KB, patch)
2021-09-17 15:45 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 8.20210923 (#1990936) (1.12 KB, patch)
2021-10-02 09:52 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-08-06 15:39:29 UTC
Latest upstream release: 8.20210806
Current version/release in rawhide: 8.20210510-2.fc35
URL: http://sourceforge.net/projects/aime-embedded

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/31/

Comment 1 Upstream Release Monitoring 2021-08-06 15:39:35 UTC
Created attachment 1811535 [details]
[patch] Update to 8.20210806 (#1990936)

Comment 2 Upstream Release Monitoring 2021-08-06 15:47:41 UTC
the-new-hotness/release-monitoring.org's scratch build of aime-8.20210806-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=73393238

Comment 3 Upstream Release Monitoring 2021-09-17 15:45:53 UTC
Latest upstream release: 8.20210917
Current version/release in rawhide: 8.20210510-2.fc35
URL: http://sourceforge.net/projects/aime-embedded

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/31/

Comment 4 Upstream Release Monitoring 2021-09-17 15:45:56 UTC
Created attachment 1823950 [details]
[patch] Update to 8.20210917 (#1990936)

Comment 5 Upstream Release Monitoring 2021-09-17 16:34:57 UTC
the-new-hotness/release-monitoring.org's scratch build of aime-8.20210917-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=75848555

Comment 6 Upstream Release Monitoring 2021-10-02 09:51:58 UTC
Latest upstream release: 8.20210923
Current version/release in rawhide: 8.20210510-2.fc35
URL: http://sourceforge.net/projects/aime-embedded

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/31/

Comment 7 Upstream Release Monitoring 2021-10-02 09:52:03 UTC
Created attachment 1828269 [details]
[patch] Update to 8.20210923 (#1990936)

Comment 8 Upstream Release Monitoring 2021-10-02 10:00:15 UTC
the-new-hotness/release-monitoring.org's scratch build of aime-8.20210923-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=76599585

Comment 9 Fedora Update System 2021-10-05 15:46:29 UTC
FEDORA-2021-109318cc94 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2021-109318cc94

Comment 10 Fedora Update System 2021-10-05 15:47:51 UTC
FEDORA-2021-109318cc94 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-10-05 15:57:39 UTC
FEDORA-2021-19294eb88d has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-19294eb88d

Comment 12 Fedora Update System 2021-10-05 15:57:39 UTC
FEDORA-2021-ef145af08c has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-ef145af08c

Comment 13 Fedora Update System 2021-10-05 15:57:41 UTC
FEDORA-2021-9914a55137 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-9914a55137

Comment 14 Fedora Update System 2021-10-06 16:52:01 UTC
FEDORA-2021-ef145af08c has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-ef145af08c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-ef145af08c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2021-10-06 17:13:26 UTC
FEDORA-2021-9914a55137 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-9914a55137`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-9914a55137

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2021-10-07 15:53:03 UTC
FEDORA-2021-19294eb88d has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-19294eb88d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-19294eb88d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2021-10-13 20:26:04 UTC
FEDORA-2021-ef145af08c has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2021-10-13 20:28:35 UTC
FEDORA-2021-9914a55137 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2021-10-29 22:59:12 UTC
FEDORA-2021-19294eb88d has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.